---
#Email template: ticket.autoresp.yaml
#Sent to a user when a new ticket is created
#---
notes: |
  ផ្ញើទៅអ្នកប្រើនៅពេលសំបុត្រថ្មីត្រូវបានបង្កើតឡើង
subject: |
  សំបុត្របានបើក [#%{ticket.number}]
body: |
  <h3><strong>ទៅ %{recipient.name.first}, ជាទីគោរព </strong></h3>
  <p>
  សំណើសម្រាប់ការគាំទ្រត្រូវបានបង្កើតឡើងនិងដែលបានផ្ដល់ #%{ticket.number}.
  តំណាងម្នាក់នឹងតាមដានជាមួយអ្នកបានឆាប់តាមដែលអាចធ្វើទៅបាន។ អ្នក​អាច
  <a href="%{recipient.ticket_link}">មើលការវិវត្តន៍សំបុត្រលើបណ្តាញ online</a>.
  </p>
  <br>
  <div style="color: rgb(127, 127, 127)">
  ក្រុមការងារពី %{company.name},
  <br>
  %{signature}
  </div>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; "><em>ប្រសិនបើ​អ្នក មានបំណងចង់ផ្តល់យោបល់បន្ថែមឬដំណឹងរបស់បញ្ហានេះ, សូមឆ្លើយតបទៅនឹងអ៊ីមែលនេះឬ <a href="%{recipient.ticket_link}"><span
  style="color: rgb(84, 141, 212);" >ចូលទៅគណនីរបស់អ្នក</span></a> សម្រាប់ ប័ណ្ណសារពេញលេញនៃករណីរបស់អ្នក.</em></div>
